#!/usr/bin/env sh

pushd client/
yarn build
popd

pushd server/
./gendb.py 5/31 9/5 vacation.db
popd

tar czvf /tmp/deploy-vp.tgz \
    server/app.py \
    server/requirements.txt \
    server/vacation.db \
    client/build

scp /tmp/deploy-vp.tgz hiram:/opt/vacation-planner/deploy-vp.tgz
